/* Edited by Francesco OTERI. 
 *  * Look at the end of the file to see the customization
 2017/02/13
*/

/*
** HTML elements
*/
body {
  margin: 0;
  padding: 0;
  color: #000000;
  background-color: #ffffff;
  font: 76% Verdana, Arial, Helvetica, sans-serif;
}
tr.odd td,
tr.even td {
  padding: 0.3em;
}
h1, h2, h3, h4, h5, h6 {
  margin-bottom: 0.5em;
}
h1 {
  font-size: 1.3em;
}
h2 {
  font-size: 1.2em;
}
h3, h4, h5, h6 {
  font-size: 1.1em;
}
p {
  margin-top: 0.5em;
  margin-bottom: 0.9em;
}
a {
  text-decoration: none;
  font-weight: bold;
}
a:link,
#forum a:link {
  color: #3399cc;
}
a:visited,
#forum a:visited {
  color: #336699;
}
a:hover,
#forum a:hover {
  color: #3399cc;
  text-decoration: underline;
}
fieldset {
  border: 1px solid #cccccc;
}
pre {
  background-color: #eeeeee;
  padding: 0.75em 1.5em;
  font-size: 12px;
  border: 1px solid #dddddd;
}
.form-item label {
  font-size: 1em;
  color: #222222;
}
.item-list .title {
  font-size: 1em;
  color: #777777;
}
.links {
  margin-bottom: 0;
}
.comment .links {
  margin-bottom: 0;
}

/*
** Page layout blocks / IDs
*/

body {
  min-width: 56em;
  /* Background color needed to fill the sidebars for the length of the page. */
  background-color: #dddddd;
}

.layout-columns {
  margin: 0 18em;
  background-color: #ffffff;
}

.sidebar-first .layout-columns {
  margin-right: 0; /* LTR */
}

.sidebar-second .layout-columns {
  margin-left: 0; /* LTR */
}

.layout-columns .column {
  position: relative;
  float: left; /* LTR */
}

#main-content {
  width: 100%;
  background-color: #ffffff;
}
#main-content .inner {
  padding: 1em 1.5em 3em 1.5em;
}



.region-sidebar-first,
.region-sidebar-second {
  width: 16em;
  padding: 1em;
  margin-right: -18em; /* LTR */
}

.region-sidebar-first {
  right: 18em; /* LTR */
}

#header {
  padding: .2em;
 /* background-color: #6699cc;  Francesco OTERI (FO)*/
}
#logo {
  float: left; /* LTR */
  padding: 0 1em;
  border: 0;
}
#site-name {
  margin: 0.6em 0 0 0;
  font-size: 2em;
  white-space: nowrap;
}
#site-name a:link,
#site-name a:visited {
  color: #ffffff;
}
#site-name a:hover {
  color: #336699;
  text-decoration: none;
}
#site-slogan {
  font-size: 1em;
  color: #eeeeee;
  display: block;
  margin: 0;
  font-style: italic;
  font-weight: bold;
}
#menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: right; /* LTR */
  vertical-align: middle;
}

ul.menu {
  padding: 0;
}

ul.menu li {
  padding: 0;
  margin-left: 15px; /* LTR */
}

.region-header {
  clear: both;
}

#navlist {
  font-size: 1em;
  padding: 0 0.8em 0.5em 0; /* LTR */
  color: #99ccff;
}
#navlist a {
  font-weight: bold;
  color: #ffffff;
}

#subnavlist {
  padding: 0.5em 1.2em 0.4em 0; /* LTR */
  font-size: 0.8em;
  color: #99ccff;
}
#subnavlist a {
  font-weight: bold;
  color: #99ccff;
}

#navlist ul,
#subnavlist ul {
  text-align: right; /* LTR */
  float: right; /* LTR */
}
#navlist li,
#subnavlist li {
  display: inline;
  list-style: none;
  padding-left: 4px;
  padding-right: 4px;
}
#navlist.links,
#subnavlist.links {
  margin-top: .3em;
}

ul.links li {
  border-left: 1px solid #99ccff; /* LTR */
}
ul.links li.first {
  border: none;
}
.region-search .block-search {
  float: right; /* LTR */
  margin: 1em 1.3em 0.5em 1.3em;
  padding: 0;
  border: none;
}
.block-search .form-text,
.block-search .form-submit {
  border: 1px solid #336699;
  font-size: 1.1em;
  height: 1.5em;
  vertical-align: middle;
}
.block-search input.form-text {
  width: 8em;
  padding: 0 0.5em;
}
.region-highlighted {
  background-color: #336699;
  padding: 1.5em 2em;
  color: #ffffff;
}
.region-highlighted a,
.region-highlighted a:visited {
  color: #99ccff;
  font-weight: bold;
}
.region-highlighted,
.node .content,
.comment .content {
  line-height: 1.4em;
}
#help {
  font-size: 0.9em;
  margin-bottom: 1em;
}
.breadcrumb {
  margin-bottom: .5em;
}
.messages {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 0.3em;
  margin-bottom: 1em;
}
.error {
  border-color: red;
}

#footer {
  background-color: #eeeeee;
  padding: 1em;
  font-size: 0.8em;
}

/*
** Common declarations for child classes of node, comment, block, box, etc.
** If you want any of them styled differently for a specific parent, add
** additional rules /with only the differing properties!/ to .parent .class.
** See .comment .title for an example.
*/
.title,
.title a {
  font-weight: bold;
  font-size: 1.3em;
  color: #777777;
  margin: 0;  /* decrease default margins for h<x>.title */
}
.submitted {
  color: #999999;
  font-size: 0.8em;
}
.links {
  color: #999999;
}
.links a {
  font-weight: bold;
}
.block {
  border-bottom: 1px solid #bbbbbb;
  padding: 0 0 0.75em 0;
}
#block-system-main {
  border-bottom: none;
}
.block .title {
  margin-bottom: .25em;
}
.node {
  margin: .5em 0 2em;
}
.node-sticky {
  padding: .5em;
/*  background-color: #eeeeee;
  border: solid 1px #dddddd;*/
}
.node .content,
.comment .content {
  margin: .5em 0;
}
.node .taxonomy {
  color: #999999;
  font-size: 0.8em;
  padding-left: 1.5em; /* LTR */
}
.node .user-picture {
  border: 1px solid #dddddd;
  float: right; /* LTR */
  margin: 0.5em;
}
.node .user-picture img {
  vertical-align: bottom;
}
.comment {
  border: 1px solid #aabbcc;
  padding: .5em;
  margin-bottom: 1em;
}
.comment .title a {
  font-size: 1.1em;
  font-weight: normal;
}
.comment .new {
  text-align: right; /* LTR */
  font-weight: bold;
  font-size: 0.8em;
  float: right; /* LTR */
  color: red;
}
.node .comment .user-picture {
  border: 1px solid #aabbcc;
}

/*
** Module specific styles
*/
#aggregator .feed-source {
  background-color: #eeeeee;
  border: 1px solid #cccccc;
  padding: 1em;
  margin: 1em 0;
}
#aggregator .news-item .categories,
#aggregator .source,
#aggregator .age {
  color: #999999;
  font-style: italic;
  font-size: 0.9em;
}
#aggregator .title {
  margin-bottom: 0.5em;
  font-size: 1em;
}
#aggregator h3 {
  margin-top: 1em;
}
#forum table {
  width: 100%;
}
#forum td {
  min-height: 24px;
}
#forum .title,
#forum a {
  font-size: 1em;
}
#forum td.forum,
#forum td.posts {
  background-color: #eeeeee;
}
#forum td.topics,
#forum td.title,
#forum td.last-reply {
  background-color: #dddddd;
}
#forum td.container {
  background-color: #cccccc;
}
#forum td.container a {
  color: #555555;
}
#forum td.statistics,
#forum td.settings,
#forum td.pager {
  height: 1.5em;
  border: 1px solid #bbbbbb;
}
#forum td .name {
  color: #9966cc;
}
#forum td .links {
  padding-top: 0.7em;
  font-size: 0.9em;
}
#profile .profile {
  clear: both;
  border: 1px solid #aabbcc;
  padding: .5em;
  margin: 1em 0;
}
#profile .profile .name {
  padding-bottom: 0.5em;
}
.block-forum h3 {
  margin-bottom: .5em;
}
div.admin-panel .description {
  color: #999999;
}
div.admin-panel .body {
  background: #f4f4f4;
}
div.admin-panel h3 {
  background-color: #6699cc;
  color: #ffffff;
  padding: 5px 8px;
  margin: 0;
}

.version-links .links li {
  text-align: right; /* LTR */
  display: inline;
  list-style: none;
  padding-left: 3px;
  padding-right: 3px;
}

table.system-status-report tr.ok {
  background-color: #ddffdd;
}

div.vertical-tabs ul.vertical-tabs-list a {
  font-weight: normal;
}

div.vertical-tabs ul.vertical-tabs-list li strong {
  font-weight: bold;
}

div.vertical-tabs ul.vertical-tabs-list li.selected small {
  color: #000000;
}

div.vertical-tabs ul.vertical-tabs-list li.selected a strong {
  color: #000000;
}

dl.admin-list {
  margin-top: 0px;
}


/* Begin customization*/
#menu{
background:white;
}

.region-header{
background-color: #ffffff;
border-top: none;
border-bottom: 1px solid #bbbbbb;
clear: both;
height:8em;
padding-bottom: 1.8em;
}

#myheader{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:flex;
  height:9em;
  justify-content: center;
}

.left{
  flex-basis: 10%;
  width: 16em;
  padding: 1em;
  height:100%;
  align-self:center;
}

.left img{
width:auto;
height:100%;
margin:auto;
}

.center{
  height: 100%;
  flex-basis: 80%;
  align-self:center;
}


#site_name {
height:70%;
font-size: 1.8em;
text-align: center
}


#site_2ndname {
font-size: 1.3em;
text-align: center
}



.right{
 -webkit-flex-basis: 10%; 
 flex-basis: 10%;
 padding-bottom:1em;
 height:100%;
}


#logoUPMC{
  height:50%;
}

#logoUPMC img{
width:auto;
height:100%;
}


#logoCNRS{
height:50%;
text-align: right;
}

#logoCNRS img{
width:auto;
height:100%;
}

#block-views-jobs-right-column-block{
text-align: center;
}

#sciences_en_marche{
text-align: center;
}

.job_img .lcqb_img{
/*text-align: center;*/
width: 15em;
}

.job_img .lcqb_img img {
  max-width: 75%;
}


/* NEWS */

.lcqb_date{
color: red;
}

.news-row .lcqb_img {
width: 19em;
text-align: center;
}

.news-row .youtube-container--responsive {
width: 19em;
text-align: center;
}




/*
.news table {
    border-collapse: separate;
    border-spacing: 0 0;
    padding: 0;
}
*/



/*Research summary*/
#foundings{
margin-left: auto;
margin-right: auto;
width:70%;
}

#foundings2{
margin-left: auto;
margin-right: auto;
width:100%;
}


.row{
text-align: center;
display:inline-block;
width:100%;
}


.row2{
text-align: center;
display:inline-block;
width:100%;
height:7em;
}



.logo{
width:10em;
display: inline-block;
/*width:25%;
display:table-cell;
vertical-align:middle;*/
}

.logo img{
max-width:70%;
}

.logo2{
width: 15em;
display: inline-block;
padding-top: 3em;
padding-right:12em;
}

.logo2 img{
height: 6em;
}



/* Research team*/
.view-mode-full.node-group img {
    max-height: 22em;
}

.field-name-linkedlogo img {
margin-left: auto;
margin-right: auto;
display: table;
max-width:100%;
max-height:100%;
}


.group_menu{
margin-left: auto;
margin-right: auto;
height:1em;
padding-bottom:5em;
display:flex;
justify-content:space-between;
}

.header-person {
    background: gray;
    color: black;
    margin-top: 2em;
    margin-bottom: 2em;
}

.view-prodsoftware {
    text-align: center;
}

.views-field.views-field-title {
    padding-bottom: 0.5em;
}

table.views-table{ 
    background-color: white;
    border-collapse:separate;
    border-spacing:10px 10px;
}


/* People*/
td.team {
vertical-align: top;
}

.views-view-grid{
display:block;
}

.views-view-grid tbody {
    display: block;
}


.views-view-grid tr {
    display: block;
}


.view-mode-teaser.node-group img {
    width: 15em;
}

/*
.node-group .group-left {
  width: 16em;
}

.node-group .group-right {
float: left;
width: auto;
}
*/


.members_teaser .members {
    text-align: left;
    padding-left: 3em;
}

#block-views-people-block {
    border-bottom-color: white;
}
/* User profile*/
.user-profile .group-left {
  width: 16em;
}

.user-profile  .group-left img {
    width: 15em;
}


/* Software*/
.node-software .announcement{
border-bottom: 1px solid #ccc;
}

/*same settings of news-row*/
.software-row .lcqb_img {
width: 19em;
text-align: center;
}





/* Visitor*/
.node-visitor  .group-left img {
    width: 15em;
}

.node-visitor .group-left {
  width: 16em;
}

/* Header contains the name of the visitor and a link to its page. It has to be disabled when the page itself is shown*/
.content > .node-visitor .group-header {
    display: none;
}

.node-visitor .group-right {
    float:left;
}

/* Seminars */
.seminar{
	padding-bottom:2em;
}

/* Symposium */ 
.poster_symposium .lcqb_img img {
    width: 100%;
}





/* Bibliography */

/*Class biblio-external-author doesn't exist by default.
I added it to the file: sites/all/modules/biblio/includes/biblio_theme.inc
*/
a.biblio-external-author:link, a.biblio-external-author:visited
{
 pointer-events:none;
 text-decoration: none;
 color:black
}


a.biblio-local-author:link{
 text-decoration:underline;
}

/* Hidinf the filter on top of each author publication page */
#biblio-header {
    display: none;
}


/* Calendar */
.single-day .inner {
   padding: 0em 0em 0em 0em !important;
}	   

.view-people .view-content {
    display: flex;
    flex-wrap: wrap;
}

.research-row {
    width: 50%;
}

.research-row .node-group {
display:flex;
flex-wrap:wrap;
}

@media screen and (max-width:1200px) {
.research-row {
    width: 100%;
  }
.group_menu{
 display:block;
 margin-bottom:5em;
}
}


@media screen and (max-width:800px) {
.research-row .node-group {
  display:block;
  }

}




.node-group .group-header{
width: 100%;
}

